
# Financial::process  - Process the tab control

### Usage

> void Financial::process([ array $attr = [] ])

### Description

> This method will be called every time this tab control is displayed, allowing you to perform any necessary actions to populate the tab control, or process any submitted forms within it.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
attr | No | array |

### Return
> void 
### See Also




